[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.ShouldAutoAdjust

Indicates if the height or width is affected during auto-adjust.

## Declaration

Source position: groupededit.pp line 248

`protected procedure TCustomAbstractGroupedEdit.ShouldAutoAdjust(`
`var AWidth: Boolean;`
`var AHeight: Boolean`
`); override;`

## Arguments

`AWidth` |  | Returns True in TCustomAbstractGroupedEdit.
`AHeight` |  | Returns True if AutoSize is not enabled for the grouped edit control.

## Description

AWidth is set to True in TCustomAbstractGroupedEdit. AHeight is set to False when AutoSize is True, and vice-versa.